package com.duiba.tuia.youtui.web.embed;

import com.alibaba.fastjson.JSONObject;

/**
 * Created by Administrator on 2017/12/22.
 * 现金钱包埋点
 */
public class WalletEmbed extends Embed {
    public WalletEmbed(String dcm, String dsm, String dpm, Long consumerId, Long appId, String host) {
        super(dcm, dsm, dpm, consumerId, appId, host);
    }

    public String buildWantCash(){
        JSONObject stInfo = new JSONObject();
        stInfo.put("st_info_click", buildClick("st_info_click"));
        stInfo.put("st_info_exposure", buildExposure("st_info_exposure"));
        return stInfo.toJSONString();
    }
}
